Subject: RE: Team Cebu - Productivity
From: Meghan Flanagan <[email-masked]>
To: Urvika Chaudhary <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Wed, 28 Aug 2019 06:20:06 +0000

Hi All,

Apologies here I failed to mention the calls are showing however we are only going by the email count until further notice.

Thanks,
Meghan

From: Meghan Flanagan
Sent: Wednesday, August 28, 2019 7:17 AM
To: 'Urvika Chaudhary' <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: RE: Team Cebu - Productivity

Hi All,

Just to keep you informed – we are hoping to have the up to date report next week, I apologise for the delay here.

However please see the average amount of emails sent for Team Cebu from 23/08- 27/08 (3 active days) Please note the calls are not on this report and will be showing come next week however, I have noticed from the tracker the agents are filling out for the ‘emails sent’ are not matching our report. I have went into each TID and counted the emails for each agent and they are reflective of the results below.

Agent Shintaro.Minami
23/08- Emails noted on tracker (17) actual emails sent (10)
26/08- Email noted on tracker (17) actual emails sent (14)

Agent Azusa.Seki
23/08 – emails noted on tracker (13) actual emails sent (9)
26/08- emails noted on tracker (14) actual emails sent (12)
27/08 – emails noted on tracker (17) actual emails sent (13)

Average:

This is reflective for all agent but I have noted Shintaro and Azusa above as the emails sent are considerably low along with Rosana & Honoka. Outbounds and inbounds are not showing on the report however the email count is still too low and still would not show good productivity for the agents.

I believe we have some no cases error showing however, can we flag with TCP and check as to why we are seeing Rei hit a high number every day in comparison to the other agents ? I have excluded our two agents in training also.

Thanks,
Meghan 😊

From: Meghan Flanagan
Sent: Friday, August 23, 2019 4:04 AM
To: Urvika Chaudhary <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: RE: Team Cebu - Productivity

Hi Urvika,

Great – I will send the report at 9.00 am Irish time for the most accurate data over the last 24 hours.

Thanks,
Meghan

From: Urvika Chaudhary <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 23, 2019 4:03 AM
To: Meghan Flanagan <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Team Cebu - Productivity

Hi Meghan,

The tracker has the list of all the cases that they handle in a day (every email that they have sent).

Allow me to sit with Drei and check the reason behind the discrepancy. Meanwhile, Please generate the report so that we can view the difference in the numbers presented.
Thanks in advance.
Urvika Chaudhary
Training Manager
________________________________
Live Salesman
[email-masked]<mailto:[email-masked]>
www.livesalesman.com<https://protect-eu.mimecast.com/s/HKEZCOMomfAxm00IEP7PJ?domain=livesalesman.com>

________________________________
From: "Meghan Flanagan" <[email-masked]<mailto:[email-masked]>>
To: "Urvika Chaudhary" <[email-masked]<mailto:[email-masked]>>
Cc: "saurabh" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 23, 2019 8:25:20 AM
Subject: RE: Team Cebu - Productivity

Urvika just to clarify- Are the agents noting every email they send or every case they open ? Here is our report for the 22nd of august.

I will forward the report to you with all the data so we can check the differences.

Thank you 

From: Meghan Flanagan
Sent: Friday, August 23, 2019 3:48 AM
To: Urvika Chaudhary <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: RE: Team Cebu - Productivity

Thank you very much Urvika ! 

From: Urvika Chaudhary <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 23, 2019 3:45 AM
To: Meghan Flanagan <[email-masked]<mailto:[email-masked]>>
Cc: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Team Cebu - Productivity

Hi Meghan,

Thank you for the above review.

The new agents were getting EN cases till 21st Aug and they took a lot of time to read it and work on them. It's just from 21st Aug that they started getting JP cases.  As per the tracker, I can see there was a bit of improvement after the JP cases were assigned to them. I believe they will be able to meet the target now.

I have already shared this feedback with Drei and have given him a target of 6 cases per hr as of now.

Also, I have shared the productivity tracker so that we can have a view of the productivity on a daily basis and can share feedback with the team based on the Tracker.
Please let me know if you need further assistance on this.

Urvika Chaudhary
Training Manager
________________________________
Live Salesman
[email-masked]<mailto:[email-masked]>
www.livesalesman.com<https://protect-eu.mimecast.com/s/HKEZCOMomfAxm00IEP7PJ?domain=livesalesman.com>

________________________________
From: "Meghan Flanagan" <[email-masked]<mailto:[email-masked]>>
To: "saurabh" <[email-masked]<mailto:[email-masked]>>, "Urvika Chaudhary" <[email-masked]<mailto:[email-masked]>>
Sent: Friday, August 23, 2019 7:43:46 AM
Subject: Team Cebu - Productivity

Hi Saurabh / Urvika,

I am sending a breakdown of the productivity per agent over the last 7 days. VGL was quite surprised by the number of cases performed by each agent. From the number below we can see Rei & Leah are both doing very well however the rest of the team are showing very low.

We experienced some tech issues this week (which would have had an influence on the numbers) and I  believe the team are definitely target driven, but I would like to flag this with you both as we will pull another report soon and we hope to see some higher numbers.

I can see Urvika has now sent me the daily case tracker for the team  however could I kindly ask that this is being flagged with TCP also and to confirm once this is done ?

Agent
Effective H/Day*
Avg.Emails/Day*
Avg.Calls/Day*
REI.KOJIMA
4
28
0
LEAH.SEIKI
2
19
0
YO.IKUE
2
15
0
SHUMPEI.YAGI
1
11
0
SHINTARO.MINAMI
1
9
0
ROSANA.BALBIN
1
9
0
AZUSA.SEKI
1
6
0
HONOKA.OSADA
1
5
0

Thanks,
Meghan